%%%% UNIT ENTRY NAMES
% CHARACTERS
\newcommand{\saurianwarlord}{Saurian Warlord}
\newcommand{\warlord}{Warlord}

\newcommand{\saurianveteran}{Saurian Veteran}
\newcommand{\veteran}{Veteran}

\newcommand{\cuatllord}{Cuatl Lord}

\newcommand{\skinkcaptain}{Skink Captain}

\newcommand{\skinkpriest}{Skink Priest}

\newcommand{\caimanancient}{Caiman Ancient}

% MOUNTS 
\newcommand{\raptor}{Raptor}

\newcommand{\carnosaur}{Carnosaur}

\newcommand{\alphacarnosaur}{Alpha Carnosaur}

\newcommand{\alphapteradon}{Alpha Pteradon}

\newcommand{\alpharhamphodon}{Alpha Rhamphodon}

\newcommand{\taurosaur}{Taurosaur}
\newcommand{\skinkcrew}{Skink Crew}

\newcommand{\skinkpalanquin}{Skink Palanquin}

% CORE
\newcommand{\saurianwarriors}{Saurian Warriors}
\newcommand{\saurianwarrior}{Saurian Warrior}

\newcommand{\skinkbraves}{Skink Braves}
\newcommand{\skinkbrave}{Skink Brave}
\newcommand{\caiman}{Caiman}

% SPECIAL
\newcommand{\templeguard}{Temple Guard}
\newcommand{\templeguardSINGULAR}{Temple Guard}

\newcommand{\raptorriders}{Raptor Riders}
\newcommand{\rider}{Rider}

\newcommand{\caimans}{Caimans}

\newcommand{\snakeswarms}{Snake Swarms}
\newcommand{\snakeswarm}{Snake Swarm}

% JUNGLE GUERILLAS
\newcommand{\skinkhunters}{Skink Hunters}
\newcommand{\skinkhunter}{Skink Hunter}

\newcommand{\chameleons}{Chameleons}
\newcommand{\chameleon}{Chameleon}

\newcommand{\weaponbeasts}{Weapon Beasts}
\newcommand{\weaponbeast}{Weapon Beast}

\newcommand{\pteradonsentries}{Pteradon Sentries}
\newcommand{\pteradonsentry}{Pteradon Sentry}
\newcommand{\pteradon}{Pteradon}

\newcommand{\rhamphodonriders}{Rhamphodon Riders}
\newcommand{\rhamphodonrider}{Rhamphodon Rider}
\newcommand{\rhamphodon}{Rhamphodon}

% THUNDER LIZARDS
\newcommand{\stygiosaur}{Stygiosaur}
\newcommand{\skinkrider}{Skink Rider}

\newcommand{\thyroscutus}{Thyroscutus}
\newcommand{\snakes}{Snakes}

%%%% UNIT ENTRY RULES

%% CHARACTERS

%%CUATL LORD
\newcommand{\palanquin}{Palanquin}
\newcommand{\palanquindef}{% Universal Rule
	When the model is in a unit with Bodyguard, it gains \textbf{Stand Behind}. The model can be the General even if it is also the Battle Standard Bearer, and it cannot be chosen by the enemy as the model that suffers the penalties for refusing a Duel. The model counts as being mounted.%
}

\newcommand{\disciplinesnote}{Disciplines cannot be duplicated within an army.}
\newcommand{\disciplines}{Cuatl Lord Disciplines}% Options entry

\newcommand{\masterreality}{Master of Reality}
\newcommand{\masterrealitydef}{% Cuatl Disciplines
	During Siphon the Veil, the owner \textbf{must} convert Veil Tokens into Magic Dice for a cost of 2:1 (instead of 3:1). At the end of each friendly Siphon the Veil subphase, all Veil Tokens that have not been converted into Magic Dice are discarded.%
}

\newcommand{\grasp}{Grasp of the Immortal}
\newcommand{\graspdef}{% Cuatl Disciplines
	The model gains \textbf{Channel (1)} and a +1 Casting Modifier. A natural roll of \result{1} or \result{2} for Casting Attempts with a single Magic Dice is always a failed Casting Attempt, regardless of any modifiers.%
}

\newcommand{\ancknow}{Ancient Knowledge}
\newcommand{\ancknowdef}{% Cuatl Disciplines % Add a \columbreak somewhere if you want to split the columns at a precise place to avoid one column being too long
\itemrestriction{Models with Divination only.}%
	Instead of selecting spells, the model knows all spells from Divination. A single Learned Spell may be exchanged for the Hereditary Spell during Spell Selection. Ignore the rules for \spellformat{\divinationpassive{}}{} and instead apply the following: spells from Divination gain +\distance{3} range, up to a maximum of +\distance{9}:%
	\begin{smallitemizeitem}%
		\item For each friendly model part with Telepathic Link within \distance{12} of the Caster%
		\item For each additional friendly Wizard without Telepathic Link within \distance{12} of the Caster%
	\end{smallitemizeitem}%
}

\newcommand{\breakspells}{Breaker of Spells}
\newcommand{\breakspellsdef}{% Cuatl Disciplines
	The owner of the model may reroll their first failed Dispelling Attempt in each enemy Magic Phase.%
}

\newcommand{\proteanpot}{Protean Potentate}
\newcommand{\proteanpotdef}{% Cuatl Disciplines
	The model gains \textbf{Protean Magic} and access to Druidism, and knows \textbf{all} the Learned Spells it \textbf{now} has access to as well as its Hereditary Spell. This Discipline cannot be combined with Ancient Knowledge or the Sun Tablet Artefact on the same model.%
}

\newcommand{\soulfireweaver}{Soulfire Weaver}
\newcommand{\soulfireweaverdef}{% Cuatl Disciplines
	Every time the model successfully casts a spell from Evocation, it can choose to discard one or more Veil Tokens instead of casting the Attribute Spell. For each Veil Token discarded this way, choose one unengaged enemy unit within \distance{12} of a target of the spell (no unit can be chosen more than once per spell). Each chosen unit suffers a hit with Strength 4, Armour Penetration 0, \textbf{\areaattack{} (2\timess{}2)}, and \textbf{Magical Attacks}.%
}

\newcommand{\symbiosis}{Symbiosis}
\newcommand{\symbiosisdef}{% Cuatl Disciplines
	The model may cast spells of any type through models with Telepathic Link. When casting spells through a Telepathic Link, the range of spells of type Damage without Aura is not reduced. Otherwise follow the normal rules for Telepathic Link.%
}

\newcommand{\trainedbirth}{Trained from Birth}
\newcommand{\trainedbirthdef}{% Cuatl Disciplines
	The model knows the Learned Spell 1 from its chosen Path in addition to its other spells and cannot select it during Spell Selection.%
}

%MOUNTS
% CARNO
\newcommand{\againstlarge}{against Large}

%ALPHA CARNO
\newcommand{\apexpredator}{Apex Predator}
\newcommand{\apexpredatordef}{% Universal Rule
	When Charging a single model unit with Gigantic Height and/or Fly, the model gains \distance{+2} to its Charge Range roll.%
}

%SKINK PAL
\newcommand{\changebasesizeto}{Change base size to}
\newcommand{\skinkpal}{Skink Palanquin}
\newcommand{\skinkpaldef}{% Universal Rule
	The model gains \textbf{Stand Behind} while it is joined to a unit of Saurian Warriors or Skink Braves that does not contain any Caiman models. In addition to its other spells, the model knows the Learned Spell 1 from its chosen Path and cannot select it during Spell Selection.%
}

\newcommand{\plaqueofthesnakegod}{Plaque of the Snake God}
\newcommand{\plaqueofthesnakegoddef}{% Universal Rule
	All Skink\refsymbol{} model parts in the same unit as the model gain \textbf{Hatred}.%
}

%ALPHA RHAP
\newcommand{\releaserocks}{Release Rocks}
\newcommand{\releaserocksdef}{% Special Attack
	Sweeping Attack which can be used once per game. The enemy unit suffers D3 hits with Strength 4 and Armour Penetration 1 for each Pteradon in the unit.%
}

%ALPHA PTER
\newcommand{\preyscent}{Prey Scent}
\newcommand{\preyscentdef}{% Attack Attribute -- Close Combat
	Right before the battle (during step 7 of the Deployment Phase Sequence), if you have one or more units of Rhamphodon Riders or Skink Captains on Alpha Rhamphodon in your army, you \textbf{must} choose 2 units from your opponent's Army List (this may also be Characters). The models of these units are considered \enquote{marked}.\vspace*{3pt}\newline
	Rhamphodon mounts gain +D3 Attack Value and \textbf{must} reroll failed to-hit rolls for attacks allocated either towards marked models, or towards models joined to units with more than half of their models marked. The additional attacks \textbf{must} be allocated towards models meeting either of those criteria.%
}

%TAURO
\newcommand{\thetaurosaurmusttake}{The Taurosaur \textbf{must} choose}
\newcommand{\sharphorns}{Sharp Horns}
\newcommand{\sharphornsdef}{% Attack Attribute
	The model part may reroll the roll for the number of its Impact Hits.%
}


%CORE
%SAURUS WARRIORS
\newcommand{\totemanimal}{Totem Animal}
\newcommand{\piranha}{Piranha}
\newcommand{\jaguar}{Jaguar}
\newcommand{\serpent}{Serpent}
\newcommand{\crocodile}{Crocodile}
\newcommand{\totemanimaldef}{% Universal Rule
	Saurian Warriors may choose one of the following Totem Animals. If a Saurian Warrior unit selects this option, then all Saurian Warriors in the army \textbf{must} be upgraded with the same Totem Animal.%
		\begin{itemize}
			\item \textbf{Piranha}: The model gains \textbf{Fear}.%
			\item \textbf{Jaguar}: The model gains \distance{+1} Advance Rate and \distance{+2} March Rate.%
			\item \textbf{Serpent}: The model gains +1 Agility and \textbf{Fight in Extra Rank}.%
			\item \textbf{Crocodile}: The model gains +1 Armour against Close Combat Attacks.%
		\end{itemize}
}

%SKINKS
\newcommand{\skinkbravescategorynote}{The unit also counts towards Jungle Guerillas when taking Poisoned Javelins. Caimans in such units do not count towards Jungle Guerillas.}
\newcommand{\maxoneeverytenskinks}{max. 1 for every 10 Skinks}

\newcommand{\combinedstrength}{Combined Strength}
\newcommand{\combinedstrengthdef}{% Universal Rule
	Skink Braves may add Caimans to their unit. Caimans are \rnf{} models of a different Model Classification (Large Infantry). Follow the normal rules for determining if the Height of the \textbf{unit} is Standard or Large (see Model Classification). Caimans follow the rules for Matching Bases (see Front Rank), except that they do not have to be placed as far forwards as possible. Instead, they can be placed anywhere in the unit.\vspace*{3pt}\\%
	Skink Braves and Caimans in the same unit do not share a common Health Pool even though they are both \rnf{} models. Instead, they each have their own Health Pool (lost Health Points are never passed between them, and any excess Health Points losses are ignored).\vspace*{3pt}\\%
	\textbf{Distributing Hits}: When distributing hits onto the unit (i.e. for attacks against the unit as a whole), first distribute hits between \rnf{} models and Characters. Then randomise all hits distributed onto \rnf{} models. Roll a D6 for each hit: \textbf{1--4} hits a Skink Brave, \textbf{5--6} hits a Caiman. If the Skink Braves lose enough Health Points in order to wipe them out, any excess Health Point losses are alloted to the Champion.\vspace*{3pt}\\%
	\textbf{Stomp Attacks}: When distributing hits from Stomp Attacks, ignore all models in the unit that are not Standard Infantry. Hits distributed onto Skink Braves are not randomised.\vspace*{3pt}\\%
	\textbf{Allocating Attacks}: Close Combat Attacks can be allocated as normal towards different Health Pools in base contact: Skink Braves, Caimans, Champion, Character(s).\vspace*{3pt}\\%
	\textbf{Swirling Melee}: All enemies allocating attacks using Swirling Melee (i.e. attacking \rnf{} models not in base contact) may choose to do this either towards Skink Braves or towards Caimans. If this is used to attack Caimans, the attacks suffer a \minuss{}1 to-hit modifier.%
}


%SPECIAL
%TEMPLE GUARDS
\newcommand{\cobaltclub}{Cobalt Club}
\newcommand{\cobaltclubdef}{% Close Combat Weapon
	Attacks made with this weapon gain +2 Strength.%
}

%SNAKE SWARMS
\newcommand{\venomoustide}{Venomous Tide}
\newcommand{\venomoustidedef}{% Universal Rule
	All models in enemy units \textbf{must} take a Dangerous Terrain (1) Test after successfully Charging a unit of Snake Swarms.%
}

%JUNGLE GUERILLAS

%WEAPON BEASTS
\newcommand{\salamander}{Salamander}
\newcommand{\spearback}{Spearback}

\newcommand{\spoutflames}{Spout Flames}
\newcommand{\spoutflamesdef}{% Flamethrower Artillery Weapon
	\textbf{\flamethrower}, \range{8}, \shots{1}, \St{} 4, \AP{} 1, \textbf{\flamingattacks{}}. If a Misfire is rolled, the Salamander \textbf{always} counts as rolling the 5+ Malfunction result.%
}

\newcommand{\shootspikes}{Shoot Spikes}
\newcommand{\shootspikesdef}{% Shooting Weapon
	\range{18}, \shots{2D6}, \St{} 4, \AP{} 2, \textbf{\quicktofire{}}. This weapon may not be used if the model performed a March Move in this Player Turn. Spearbacks \textbf{must} declare Stand and Shoot as a Charge Reaction if possible, but they do not suffer the \minuss{}1 to-hit modifier for it.%
}

%PTERADON SENTRIES
\newcommand{\firebola}{Fire Bola}
\newcommand{\fireboladef}{% Shooting Weapon
	\range{8}, \shots{1}, \St{} 4, \AP{} 1, \textbf{\flamingattacks{}}, \textbf{\quicktofire{}}.%
}

%THUNDER LIZARDS
%STYGOSAUR
\newcommand{\mystictraveller}{Mystic Traveller}
\newcommand{\mystictravellerdef}{% Universal Rule
	The Skink Rider gains \textbf{Telepathic Link} and is a Wizard Adept that selects 2 spells from \spellformat{\shamanismspellone{}}{}, \spellformat{\shamanismspelltwo{}}{}, \spellformat{\shamanismspellthree{}}{\shamanism{}}, and \spellformat{\sparkofcreation}{\hereditaryspell} during Spell Selection. This rule overrides the normal Spell Selection rules connected to being a Wizard Adept.%
}

%THYROSUTUS
\newcommand{\altarofthesnakegod}{Altar of the Snake-God}
\newcommand{\altarofthesnakegoddef}{% Universal Rule
	The model gains an additional model part:\newline%
	\altarprofile{}% see layout to edit the profile - not necessary for translation
}

\newcommand{\sunengine}{Sun Engine}
\newcommand{\sunenginedef}{% Universal Rule
	The model gains \textbf{Channel (1)}.%
}
